html {
  scroll-behavior: smooth;
}

*,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

a,ul,li,ol,p, div {
  text-decoration: none;
  font-size:0.8rem;
  font-weight: inherit;
  color: inherit;
  line-height: inherit;
  
}

a:hover {
  transition: 0.5s;
}


div {
  box-sizing: border-box;
  
}

img {
  width: 100%;
  display: block;
}

figcaption {
  background: inherit;
  color: inherit;
  font-size: inherit;
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  padding: 1rem;
  box-sizing: border-box;
  transition: 0.5s;
  opacity: 0;
}


figcaption:hover {
  opacity: 1;
}

figure {
  position: relative;
  /* margin:20px; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  margin-bottom:2.0rem;
}

p {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  line-height: inherit;
  margin-bottom: 1rem;
  
}

ul {
  list-style-type: none;
}

li {
  color:inherit;
}



/* *************************************** 
 * General
 * *************************************** */

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;

}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;

}

.content__notes {
  flex-basis: 40.0%;
}
.content__main {
  flex-basis: 60.0%;
}

.video__container {
  margin: 0px;
}

/* *************************************** 
 * Typography
 * *************************************** */

h1 {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 115%;
}

h2 {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 115%;
}

h3 {
  font-size: 1.0rem;
  font-weight: 500;
  line-height: 115%;
}

p {
  font-size: 0.8rem;
  font-weight: 530;
  line-height: 115%;
  padding-right: 2rem;
}
i{
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  font-style: italic;
  color: inherit;
}
.p__size-l {
  font-size: 2.0rem;
}
.p__size-m {
  font-size: 1.25rem;
}
.p__size-s {
  font-size: 0.65rem;
}

.p__width-l {
  width:100%;
}
.p__width-m {
  width:60%;
  min-width: 320px;
}
.p__width-s {
  width:40%;
  min-width: 320px;
}
/* *************************************** 
 * Navigation
 * *************************************** */
header {
  top:0;
  width:100%;
  position: fixed;
  z-index: 100;
  font-weight: 530;
  font-size: 0.8rem;
}

.main__nav,
.main__title {
  font-weight: inherit;
  font-size: inherit; 
}

.heading__bar__nav {
  position:fixed;

} 

.heading__bar ul {
  border-top:#000 1px solid;
  padding-top:10px;
  display:flex;
  justify-content:flex-start
}

.heading__bar ul li {
  font-weight: 500;
  width:25vw;
}

.main__nav ul,
.main__title ul {
  position: fixed;
  display:flex;
  justify-content:flex-start;
  align-items:center;
  width:100%;
  height:3rem;
}

.main__nav ul li {
  font-weight: 500;
  width:25vw;
}

.main__title {
  top:0;
  width:100%;
}

.main__title ul {
  padding:0rem 2rem ;
}

/* .main__nav ul { */
  /* bottom:0; */
/* } */

/* .main__nav li { */
  /* padding:0 2rem ; */
/* } */

.main__nav li a {
  /* color:#fff; */
  /* filter:invert(100%);  */
  color:#000;
}

.main__nav li a:hover {
  /* color:rgb(255, 242, 0); */
  color: #00f;
}

.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 3rem;
}

/* *************************************** 
 * Content
 * *************************************** */

.default__content,
.default__content-full {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  padding: 0 2rem 0 1rem;
  max-width: 960px;
  
}


.default__content p {
  max-width: 900px;
  
}

.default__content-full p {
  width:100%;
}
.default__content b {
  font-size: inherit;
  color: inherit;
  line-height: inherit;
  font-weight: 700;
}


quote {
  color:inherit;
  font-size: 3rem;
  text-align: center;
  padding:8rem 4rem;
  font-weight: 500;
  max-width: 800px;
  margin:auto;
}

quote small{
  font-style: italic;
  font-size: 1rem;
}

/* *************************************** 
 * Weekly Select
 * *************************************** */


 .weekly li {
  border-bottom:2px solid #000;
  margin:0;
}

.weekly li a {
  color: #000;
  display: block;
  padding-top:0.75rem;
  padding-bottom:0.75rem;
}

.weekly li a:hover {
  color: #0f0;
} 



/* *************************************** 
 * Image Slider Gallery Splide
 * *************************************** */

.splide-gallery {
  height: 100%;
  width: 100%;
}

.splide-gallery img {
  width: 100%;
  height: auto;
}

button.splide__arrow {
  background: transparent;
}

.splide__arrow svg {
  fill: rgb(255, 255, 255);
}

.splide__pagination {
  top: 90%;
}

button.splide__pagination__page {
  background: #000;
  margin: 4px;
  width: 8px;
  height: 8px;
}

/* *************************************** 
 * Footer
 * *************************************** */

footer {

}

footer div {
  display: flex;
  height:10vh;
  align-items: flex-end;
  padding:1rem 1rem;
}

/* *************************************** 
 * Custom margin and padding sizes
 * *************************************** */

 .margin__top-s {
  margin-top: 20px;
}

.margin__top-m {
  margin-top: 60px;
}

.margin__top-l {
  margin-top: 120px;
}

.margin__top-xl {
  margin-top: 240px;
}

.margin__bottom-s {
  margin-bottom: 20px;
}

.margin__bottom-m {
  margin-bottom: 60px;
}

.margin__bottom-l {
  margin-bottom: 120px;
}

.margin__bottom-xl {
  margin-bottom: 240px;
}


.margin__y-xl {
  margin-top: 240px;
  margin-bottom: 240px;
}

.margin__y-l {
  margin-top: 120px;
  margin-bottom: 120px;
}

.margin__y-m { 
  margin-top: 60px;
  margin-bottom: 60px;
}

.margin__y-s { 
  margin-top: 20px;
  margin-bottom: 20px;
}


.padding__top-s {
  padding-top: 20px;
}

.padding__top-m {
  padding-top: 60px;
}

.padding__top-l {
  padding-top: 120px;
}

.padding__top-xl {
  padding-top: 240px;
}

.padding__bottom-s {
  padding-bottom: 20px;
}

.padding__bottom-m {
  padding-bottom: 60px;
}

.padding__bottom-l {
  padding-bottom: 120px;
}

.padding__bottom-xl {
  padding-bottom: 240px;
}

.padding__y-xl {
  padding-top: 240px;
  padding-bottom: 240px;
}

.padding__y-l {
  padding-top: 120px;
  padding-bottom: 120px;
}

.padding__y-m { 
  padding-top: 60px;
  padding-bottom: 60px;
}

.padding__y-s { 
  padding-top: 20px;
  padding-bottom: 20px;
}


/* gutter for image grids */

.gutter__s {
  gap: 0.25rem;
  margin-bottom: 0.25rem;
}

.gutter__m {
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.gutter__l {
  gap: 1rem;
  margin-bottom: 1rem;
}
.gutter__xl {
  gap: 5rem;
  margin-bottom: 5rem;
}
/* *************************************** 
 * Custom colors
 * *************************************** */

.theme__bg__color-0 {
  background: black;
}

.theme__bg__color-1 {
  background: white;
}

.theme__bg__color-2 {
  background: #dddddd;
}

.theme__bg__color-3 {
  background: #222222;
}

.theme__bg__color-4 {
  background: orange;
}

.theme__bg__color-5 {
  background: green;
}

.theme__bg__color-6 {
  background: blueviolet;
}

.theme__bg__color-7 {
  background: coral;
}

.theme__bg__color-8 {
  background: dodgerblue;
}

.theme__fg__color-0 {
  color: black;
}

.theme__fg__color-1 {
  color: white;
}

.theme__fg__color-2 {
  color: #dddddd;
}

.theme__fg__color-3 {
  color: #222222;
}

.theme__fg__color-4 {
  color: orange;
}

.theme__fg__color-5 {
  color: green;
}

.theme__fg__color-6 {
  color: blueviolet;
}

.theme__fg__color-7 {
  color: dodgerblue;
}

.theme__fg__color-8 {
  color: rgb(255, 86, 74);
}

.theme__fg__color-9 {
  color: coral;
}




/* *************************************** 
 * Media Queries
 * *************************************** */

 @media (orientation: portrait) {

  figcaption {
    opacity: 1;
  }

  .row {
    flex-direction: column;
  
  }

  .gutter__s,
  .gutter__m,
  .gutter__l {
    gap: 0rem;
    margin-bottom: 0rem;
  }
  
  footer {
    flex-direction: column-reverse;
  }
  
  
  .img__cover-50,
  .img__cover-67,
  .img__cover-75,
  .img__cover-100 {
    width: 100%;
    object-fit: cover;
    position: relative;
  }


  .img__cover-50 {
    height: 10vh;
  }

  .img__cover-67 {
    height: 67vh;
  }

  .img__cover-75 {
    height: 75vh;
  }
 
  
  .img__cover-s,
  .img__cover-m,
  .img__cover-l {
    width: 100%;
    object-fit: cover;
    position: relative;
  }


  .img__cover-s {
    width: 30px;
  }

  .img__cover-m {
    height: 67vh;
  }

  .img__cover-l {
    height: 75vh;
  }
 
  .mobile-hide {
    display: none;    
  }
 
  .slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
  }
  
  #lightbox {
    position: fixed; z-index: 999;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    
    display: flex;
    align-items: center;
    align-items: center;
    
    visibility: hidden;
    opacity: 0;
    
    transition: opacity ease 0.3s;
    }
     
    
    #lightbox.show {
    visibility: visible;
    opacity: 1;
    }
     
    
    #lightbox img {
    width: 100%;
    height: auto;
    object-fit: cover;
    }
  
    /* Slideshow container */
  .slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1s;
  }
  
  @keyframes fade {
    from {opacity: .8}
    to {opacity: 1}
  }}